﻿
table.table_medium td.IssueDate {
	font-weight:bold;
	width:50px;
}
/* additional header part between last update and perpage sector */
div.header_menu {	
	width:300px;
	text-align:center;	
	display:block;
	height:40px;
}

div.header_menu select {
	margin-left:10px;
}

div.update, div.perpage {

}



div.perpage {
	text-align:right;
}

.generic_table {
    background: url("/images/bg-tablebottom.gif") repeat-x scroll left bottom transparent;
    clear: both;
    padding-bottom: 12px;
    padding-top: 10px;
}

.#NewIssues 
{
	clear:both;
}